Subject: Re: FVWM: Re: Pointer Focus

From: Scott Raney <[email-masked]>
Date: Sat, 2 Nov 1996 17:10:58 -0700 (MST)

> 
> >>>>> "SR" == Scott Raney <[email-masked]> writes:
> 
> [Quoting me]
> >> I've been staying out of this, but I need to say one thing: this is a
> >> mailing list for FVWM.  I believe that there's an entire newsgroup for
> >> window management issues, and if this isn't FVWM specific then I'd
> >> appreciate everyone saving my bandwidth and moving to a more appropriate
> >> place.  (I host this list.)
> 
> SR> I disagree with this: the focus policy that should be specified in the
> SR> default .fvwm2rc file is an important issue that should be discussed on
> SR> this list.
> 
> The discussion I'm seeing has little to do with the default value of
> anything and has degenerated into you trying to tell other people what to
> do.  I for one am tired of it, but that is my opinion.  I'm considering
> killfiling the whole thing because it just isn't interesting to me any
> more.

I'm sorry you see it this way.  The *sole* goal of my posts on this
subject has been to get the default .fvwm2rc file be set up for
ClickToFocus.  Though I've been dragged into a little bickering with
the pointer focus zealots, even that has been just to emphasize the
point that this is not an issue that can just be ignored and that the
decision about the default is an important one.

> In any case I reiterate my _request_ that you keep the discussion strictly
> relevant.  I believe that pointer focus is the default in most TWM
> derivatives (it certainly is for the TWM and TVTWM most of my users use),
> so you're probably better off complaining in a general group instead of
> missing most of the audience.

But I'm not suggesting we change any other WM: either they use
explicit focus by default or don't have a sufficient installed base
that it makes any difference.  FVWM, mostly by virtue of its
popularity on Linux systems, is becoming common enough that the number
of bug reports we get relating to it has become an issue for us.  This
also means that it's installed base is large enough that it's time to
start thinking about what's best for the largest number of users.

Unless you're willing recommend we change the default, or argue that
default focus policy doesn't matter, I think further discussion on
this issue is warranted.
  Regards,
    Scott

> -- 
>       Jason L. Tibbitts III - [email-masked] - 713/743-8684 - 221SR1
> System Manager:  University of Houston High Performance Computing Center
>                 1994 PC800 "Kuroneko"      DoD# 1723
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 

-- 
***************************************************************
Scott Raney   [email-masked]   http://www.metacard.com
Tcl and ksh: syntactic gymnastics
MetaCard: it does what you think
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].